#slideshow {
	width: 720px;
	height: 335px;
}

.showroomImage img {
	width: 720px;
	height: 335px;
}

#sorties {
	margin: 5px 0 0 4px;
}

#bandeAnnonces {
	margin: 0 0 5px 4px;
}

#listCinema {
	border: 1px solid #ddd;
	margin-left: -1px;
	width: 286px;
	text-align: left;
}

.sideBarPub, .pubImg {
	margin-left: 0px;
	width: 295px;
}

#sidebar {
	width: 300px;
}

#mainContent {
	width: 700px;
}

.likeBox {
	margin-left: -1px;
}

#listCinemaTitle, .listCinemaEntry {
	text-align: left !important;
}

.ba_entry_link_none {
    color: #282574;
    position: relative;
    text-decoration: none;
}

.ba_entry_pic {
    height: 180px;
    width: 135px;
}

.ba_entry_pic {
	float: none;
    margin: 0px;
    padding: 0px;
}


#bandeAnnoncesContainer {
	height: 415px;
}

.transparent {
	margin: 0px;
	left: 1px;
	width: 136px;
}

.ba_bottom_row .ba_entry {
	padding-top: 10px !important;
}